/* SHOP */
.index-form .fld {
 display: inline-block;
 margin-bottom: 25px;
}
.index-form input {
 padding: 16px 30px;
 width: 280px;
 line-height: 1;
 font-size: 17px;

 font-weight: 300;
 border-radius: 40px;
 outline: none;
 border: 1px solid #ededed;
 background: #ededed;
}
.index-form button {
 display: inline-block;
 -webkit-appearance: none;
 outline: 0px;
 border: 0px;
 white-space: nowrap;
 padding: 19px 40px;
}

.index-form button[type="submit"], .index-form .show_mobile_index-form button[type="button"] {
 position: relative;
 padding: 17px 40px 16px 40px;
 border: none;
 line-height: 1;
 border-radius: 40px;
 background: linear-gradient(to bottom, #f4cb56, #eca826);
 font-weight: 600;
 font-size: 18px;
 color: #333333;
 display: inline-block;
 cursor: pointer;
 transition: 0.3s;
}
.index-form {
 text-align: center;
}

#transit-video-trigger {
 position: fixed;
 left: 0;
 bottom: 0;
 padding: 25px 30px 45px;
 background-color: rgba(0,0,0,.8);
 color: #fff;
 z-index: 50;
 cursor: pointer;
 text-align: center;
 -webkit-transform: translateY(100%);
 -moz-transform: translateY(100%);
 -ms-transform: translateY(100%);
 -o-transform: translateY(100%);
 transform: translateY(100%);
 -webkit-transition: transform .5s ease,color .3s ease,background-color .3s ease;
 -moz-transition: transform .5s ease,color .3s ease,background-color .3s ease;
 -ms-transition: transform .5s ease,color .3s ease,background-color .3s ease;
 -o-transition: transform .5s ease,color .3s ease,background-color .3s ease;
 transition: transform .5s ease,color .3s ease,background-color .3s ease;
}
#transit-video-trigger h4 {
 font-family: kievit-medium,Helvetica,Arial;
 font-size: 18px;
}
#transit-video-trigger img.play {
 display: block;
 width: 50px;
 height: 50px;
 margin: 20px auto;
 transition: transform .3s ease;
}
#transit-video-trigger .click-zone {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 z-index: 5;
}
#transit-video-trigger div.close, #transit-video-trigger img.play {
 -webkit-transition: transform .3s ease;
 -moz-transition: transform .3s ease;
 -ms-transition: transform .3s ease;
 -o-transition: transform .3s ease;
}

#transit-video-trigger.view {
 -webkit-transform: translateY(0);
 -moz-transform: translateY(0);
 -ms-transform: translateY(0);
 -o-transform: translateY(0);
 /* transform: translateY(0); */
}
#transit-video-trigger div.close img, .popup-wnd {
 width: 100%;
 height: 100%;
}
#transit-video-trigger div.close:hover {
 -webkit-transform: rotate(90deg);
 -moz-transform: rotate(90deg);
 -ms-transform: rotate(90deg);
 -o-transform: rotate(90deg);
 transform: rotate(90deg);
}
#transit-video-trigger .close {
 
 opacity: 1; 
}
#transit-video-trigger:hover img.play {
 -webkit-transform: translateY(-8px);
 -moz-transform: translateY(-8px);
 -ms-transform: translateY(-8px);
 -o-transform: translateY(-8px);
 transform: translateY(-8px);
}
.js-close-trigger{z-index:11111111111}
.popup-wnd .popup-content {
 position: absolute;
 top: 50%;
 left: 50%;
 -webkit-transform: translate(-50%,-50%);
 -moz-transform: translate(-50%,-50%);
 transform: translate(-50%,-50%);
 padding: 0 50px;
}
.pre_conteiner {
 position: absolute;
 z-index: 2;
 bottom: 30%;
 width: 100%;
}
ul.advantages {
 position: relative;
 list-style-type: none;
 padding: 40px 0;
 margin: 0 auto;
 white-space: nowrap;
}
ul.advantages li {
 position: relative;
 display: inline-block;
 vertical-align: top;
 text-align: center;
}
ul.advantages li p {
 display: block;
 font-size: 16px;
}
ul.advantages {
 position: relative;
 list-style-type: none;
 padding: 40px 0;
 margin: 0 auto;
 white-space: nowrap;
}
.pre_conteiner {
 position: absolute;
 z-index: 2;
 bottom: 35%;
 width: 100%;
}
.main-banner {
 color: #ffffff;
 position: relative;
 height: auto;
 *min-height: 700px;
 width: 100%;
 -webkit-background-size: cover;
 background-size: cover;
 overflow: hidden;
}

.bgvideo {
 position: relative;
 top: 0;
 left: 0;
 min-width: 100%;
 min-height: 100%;
 width: 100%;
 height: auto;
 display: block;
 z-index: -9999;
 background: #ffffff;
}

ul.advantages li img {
 position: relative;
 width: 65px;
 height: 65px;
 margin-bottom: 20px;
}
.main-inner {
 padding: 0; 
}

@media screen and (max-width: 767px){
.header__middle {
 padding:5px 0;
 position: absolute;
 top: 0px;
 right: 0px;
 z-index: 2;
 border-bottom: 0px solid #eee
}

.fa-shopping-basket:before {
 content: "\f291";
 color: white;
}
}

.mob_tel{
 color: white;
}